﻿body {
  background-color: #95E1FF;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  margin-left: 45%;
}

/*Ponemos el borde a enero*/
#enero {
  border: 4px solid black;
}

/*Ponemos el borde a febrero*/
#febrero {
  border: 4px solid blue;
}

/*Ponemos el borde a marzo*/
#marzo {
  border: 4px solid green;
}

/*Cambiamos el color de la última columna de cada tabla y su fondo*/
tr td:last-of-type {
  color: red;
  background-color: bisque;
}

/*Cambiamos el fondo de la penúltima columna*/
tr td:nth-last-of-type(2) {
  background-color: bisque;
}

/* Negrita a la primera fila de cada tabla*/
tr:first-of-type td {
  font-weight: bold;
  background-color: azure;
}

/* Texto centrado y borde collapse*/
table {
  border-collapse: collapse;
  text-align: center;
}

/*Borde de cada*/
td {
  border: 1px solid black;
  padding: 5px;
}

/* negrita y margenes a los títulos de cada tabla*/
caption {
  margin: 10px auto;
  font-weight: bold;
}